Loading...
Searching...
No Matches
caf::detail::tl_push_back< type_list< ListTs... >, What > Struct Template Reference

Appends What to given list. More...

`#include <type_list.hpp>`

## Public Types

using | type = type_list<ListTs..., What>

## Detailed Description

template<class... ListTs, class What>
struct caf::detail::tl_push_back< type_list< ListTs... >, What >

Appends What to given list.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_list.hpp